<?xml version="1.0" encoding="UTF-8"?>

<OTA_HotelDescriptiveContentNotifRQ xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                                    xmlns="http://www.opentravel.org/OTA/2003/05"
                                    xsi:schemaLocation="http://www.opentravel.org/OTA/2003/05 OTA_HotelDescriptiveContentNotifRQ.xsd"
                                    Version="8.000">

    <HotelDescriptiveContents>

        <HotelDescriptiveContent HotelCode="123" HotelName="Frangart Inn" HotelCityCode="A007">

            <!-- HotelInfo - see OTA code table for status codes (HST) -->

            <HotelInfo HotelStatusCode="1">
                <!-- type of propriety, e.g.: hotel, B&B, chalet... -->
                <CategoryCodes>
                    <!-- see OTA code table for property class type (PCT)  -->
                    <HotelCategory Code="20" CodeDetail="4S"/>
                </CategoryCodes>
                <!-- descriptive elements of the propriety - see OTA code table for information codes (INF) -->
                <Descriptions>
                    <MultimediaDescriptions>
                        <!-- short description -->
                        <MultimediaDescription InfoCode="17">
                            <TextItems>
                                <TextItem>
                                    <Description Language="en" TextFormat="PlainText">A short description</Description>
                                </TextItem>
                            </TextItems>
                        </MultimediaDescription>
                        <!-- long description -->
                        <MultimediaDescription InfoCode="1">
                            <TextItems>
                                <TextItem>
                                    <Description Language="en" TextFormat="HTML">A long description</Description>
                                </TextItem>
                            </TextItems>
                        </MultimediaDescription>
                        <!-- hotel pictures -->
                        <MultimediaDescription InfoCode="23">
                            <!-- picture elements of the propriety - see OTA code table for picture category codes (PIC) -->
                            <ImageItems>
                                <!-- hotel Logo -->
                                <ImageItem Category="15">
                                    <ImageFormat CopyrightNotice="Image copyright">
                                        <URL>https://..../HotelLogo.jpg</URL>
                                    </ImageFormat>
                                    <Description TextFormat="PlainText" Language="en">Image description</Description>
                                </ImageItem>
                                <!-- example: exterior picture applicable from Dec 01 to Mar 30 -->
                                <ImageItem Category="1">
                                    <ImageFormat CopyrightNotice="Image copyright" ApplicableStart="--12-01"
                                                 ApplicableEnd="--03-30">
                                        <URL>https://..../HotelExteriorWinterView.jpg</URL>
                                    </ImageFormat>
                                    <Description TextFormat="PlainText" Language="en">Image description</Description>
                                </ImageItem>
                                <!--
                                .....
                                -->
                            </ImageItems>
                        </MultimediaDescription>
                    </MultimediaDescriptions>
                </Descriptions>
                <!-- geo position -->
                <Position Altitude="200" Latitude="11.23334" Longitude="42.34543"/>
                <!-- hotel amenities -->
                <Services>
                    <!-- hotel facilities / services - see OTA code table for hotel amenity codes (HAC) -->
                    <Service Code="223"/>
                    <Service Code="165"/>
                    <Service Code="224"/>
                </Services>
            </HotelInfo>

            <!-- FacilityInfo: additional descriptive content for room categories -->

            <FacilityInfo>
                <GuestRooms>
                    <GuestRoom Code="DZ">
                        <MultimediaDescriptions>
                            <MultimediaDescription>
                                <ImageItems>
                                    <ImageItem Category="6">
                                        <ImageFormat CopyrightNotice="Image copyright">
                                            <URL>https://..../HotelLogo.jpg</URL>
                                        </ImageFormat>
                                        <Description TextFormat="PlainText" Language="en">Image description
                                        </Description>
                                    </ImageItem>
                                    <!--
                                    .....
                                    -->
                                </ImageItems>
                            </MultimediaDescription>
                        </MultimediaDescriptions>
                    </GuestRoom>
                </GuestRooms>
            </FacilityInfo>

            <!-- Policies: check-in and check_out period, min guest age, ... -->

            <Policies>
                <Policy>
                    <GuaranteePaymentPolicy>
                        <GuaranteePayment>
                            <AcceptedPayments>
                                <AcceptedPayment>
                                    <BankAcct>
                                        <BankAcctName>My Bank</BankAcctName>
                                        <BankAcctNumber>
                                            <PlainText>IBAN12345</PlainText>
                                        </BankAcctNumber>
                                        <BankID>
                                            <PlainText>SWIFT123</PlainText>
                                        </BankID>
                                    </BankAcct>
                                </AcceptedPayment>
                                <AcceptedPayment>
                                    <PaymentCard>
                                        <CardType>VISA</CardType>
                                    </PaymentCard>
                                </AcceptedPayment>
                                <AcceptedPayment>
                                    <PaymentCard>
                                        <CardType>Mastercard</CardType>
                                    </PaymentCard>
                                </AcceptedPayment>
                            </AcceptedPayments>
                            <AmountPercent Percent="30"/>
                            <Deadline OffsetDropTime="AfterBooking" OffsetTimeUnit="Day" OffsetUnitMultiplier="0"/>
                        </GuaranteePayment>
                    </GuaranteePaymentPolicy>
                    <PolicyInfo CheckInTime="15:00:00" CheckOutTime="10:00:00" MinGuestAge="16"/>
                </Policy>
            </Policies>

            <!-- AffiliationInfo -->

            <AffiliationInfo>
                <!-- ratings -->
                <Awards>
                    <Award OfficialAppointmentInd="true" Provider="Trustpilot" Rating="4.5" RatingSymbol="Star"/>
                </Awards>
            </AffiliationInfo>

            <!-- ContactInfos: this element has been restricted in AlpineBits 2018-10 -->

            <ContactInfos>
                <!-- Location must be "6" ("Hotel direct contact" according to OTA code table for type codes (CON)) -->
                <ContactInfo Location="6">
                    <URLs>
                        <URL ID="FACEBOOK">https://www.facebook.com/alpinebits/</URL>
                        <URL ID="TWITTER">https://twitter.com/hashtag/alpinebits</URL>
                        <URL ID="TRUSTYOU">id:12345678-1nvalid</URL>
                        <URL ID="YOUTUBE">https://www.youtube.com/user/AlpineBits</URL>
                    </URLs>
                </ContactInfo>
            </ContactInfos>

        </HotelDescriptiveContent>
    </HotelDescriptiveContents>

</OTA_HotelDescriptiveContentNotifRQ>
